Subject: Mailing list for forming WG?

From: "Kaelin Colclasure" <[email-masked]>
Date: Tue, 1 Feb 2000 10:34:31 -0800

I apologize if this information is available elsewhere, but I was wondering
if the Majordomo at ietf.org is a resource available for hosting mailing
lists
for discussions which aspire to be an IETF working group?

Such a discussion has been ongoing on the SOAP mailing list in the wake of
the
recent meeting announced by Michael Condry. But it's become apparent to at
least some of the participants that the SOAP list is not an appropriate
forum,
and an alternative venue is being sought.

A list hosted at ietf.org would seem to have the benefit of providing a good
repository of context should a working group actually be formed.

If this use of Majordomo at ietf.org is permissable, whom would one contact
about setting up such a list?

-- Kaelin